@charset
"utf-8"
;
/* CSS Document */

@import url(main.css);

/* Layout */

body {
    font: 12px Georgia, Arial, Verdana, Tahoma, Geneva, Helvetica, sans-serif;
    color: #837571;
    font-size: 12px;
    background: #f6f5f1 url(../i/bg.gif) repeat-x top left;
}

.all {
    width: 100%;
}

.frame {
    width: 1052px;
    margin: 0 auto;
}

.header {
    position: relative;
    height: 215px;
    margin-bottom: 20px;
}

.mail2{
position: absolute;
bottom: 10px;
right: 210px;
z-index: 10px;
padding-right: 10px;
background: url(../i/menu_border.gif) no-repeat center right;
}

.phone{
 position: absolute;
 color:#f6f5f1;
 font-size: 16px;
 line-height: 30px;
padding-left: 40px;
bottom: 10px;
right: 20px;
background: url(../i/phone2.gif) no-repeat center left;
z-index: 10px;
}

.logo {
    margin-left: 0px;
    margin-top: 45px;
}

.slogan {
    position:absolute;
    right: 10px;
    top: 34px;
}

.name{
    position: absolute;
    font-size: 41px;
    font-style: italic;
    color: #c07200;
    top: 100px;
    left: 200px;
}

.name2{
    position: absolute;
    font-size: 41px;
    font-style: italic;
    color: #c07200;
    top: 100px;
    left: 200px;
}

#main {
    float: left;
    position: relative;
    width: 500px;
}

.main_include {
    float: left;   
    position:relative;
    width: 100%;
    margin-top: 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

#main .content {
    margin: 0 0;
}




.main_include  img{

      bottom: -15px;
    left: -15px;
}
/*left sidebar*/

#sidebar_left {

    float: left;
    width: 215px;
    margin-right: 32px;
}
.border{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.colwrapper {
    position: relative;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    behavior: url(../includes/border-radius.htc);
}

.colwrapper2{
    width: 100%;
    padding-top: 1px;
    padding-bottom: 15px;
    margin-top: 20px;
    background: #eeeae2;
}

.colwrapper2 .include{
margin: 20px;
}

.include .phone2{
margin-top: 10px;
padding-left: 30px;
background: url(../i/phone.gif) no-repeat left top;
}

.include .post{
margin-top: 10px;
padding-left: 30px;
background: url(../i/post.gif) no-repeat left top;
}

.include .mail{
margin-top: 10px;
padding-left: 30px;
background: url(../i/mail.gif) no-repeat left top;
}

.include span{
font-size: 16px;
}

.include a{
color: #c07200;
}


  /*sidebar_right*/

#sidebar_right {
    float: right;
    position: relative;
    width: 265px;
    margin-left: 32px;
    background-color: #eeeae2;
        -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

#sidebar_right .content{
    margin: 20px;
}

#sidebar_right .content img{
    float:right;
}

#sidebar_right .content p{
    font-size: 11px;
}

.right_pics {
    width: 100%;
    overflow: hidden;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.right_item {
    position: relative;
    border-bottom: #e8cc62 dashed 2px;
}

.right_item h4 {
    position: absolute;
    left: 0;
    top: 45px;
}


/* newsblock*/
.news_item {
    width: 500px;
    float: right;
    position: relative;
    padding: 15px 0 3px 0;
    margin-bottom: 20px;
    background: #eeeae2;

}

.item_text {
    float: right;
    display: inline;
    width: 400px;


}

.item_text a{
  color: #c07200;  
}

.item_text p{
    font-size: 11px;
    margin-right: 15px;
}
.news_item img{
    position: absolute;
    top: 20px;
    left: 20px;
}

/* !left newsblock*/

/* menu
================================================*/

.menu {
    position: absolute;
    padding: 0 0 0 0;
    width: 100%;
    height: 50px;
    left: 0;
    top: 165px;
    background: #ccc url(../i/menu_bg.gif) repeat-x;
    z-index: 1;
}

.menu ul {
    margin: 0 0 0 0;
    float: left;
    display: inline;
}

.menu li {
    font-weight: bold;
    margin: 0 0 0 0;
    padding: 0 0 0;
    float: left;
    font-size: 12px;
    height: 50px;
    line-height: 50px;
    position: relative;
    list-style: none;
    display: inline;
    background: url(../i/menu_border.gif) no-repeat top right;
}

.menu li:last-child{
    background: none;
}

.menu li a {
    font-size: 12px;
    font-style:italic;
    color: #f6f5f1 !important;
    float: left;
    padding: 0 20px;
    text-decoration: none;
    display: inline;
}

.menu > ul > li:hover > a {
    color: #222;
    height: 40px;
    text-decoration: underline;

}

.menu > ul > li.here > a {
    height: 40px;
    color: #fff;
    float: left;
    padding: 0 20px 0 20px;
    border-top: none;
    display: inline;

}

.menu > ul > li.here > a > span {
    color: #fff;
    padding-right: 20px;
}

.menu > ul > li > a > span {
    height: 100%;
    margin: 0;
    padding: 0 0 0 0;
    float: left;
    cursor: pointer;
    display: inline;
}

/*left menu*/
.left_menu {
    width: 215px;
    padding: 15px 0;
    margin: 0 0 0 0;
    background: #eeeae2;
    border-radius: 10px;

}

.left_menu li {
    text-decoration: none;
    list-style-type: none;
    width: 165px;
    height: 34px;
    margin: 0 25px;
    border-bottom: 1px dashed #dcd5cc;
}

.left_menu li:last-child{
    border:none;
}

.left_menu li a {
    color: #3c211b;
    font-size: 13px;
    font-weight: bold;
    line-height: 34px;
    text-transform: uppercase;
    width: 100%;
    height: 34px;
    padding-left: 25px;
    text-decoration: none;
    background: url(../i/li.gif) no-repeat center left;;

}

.left_menu li:hover, .left_menu li.here {
    
    color: #c07200;
    text-decoration: none;
}

.left_menu li:hover {
    color: #c07200;
    text-decoration: none;
}

.left_menu li:hover a, .left_menu li.here a {
    color: #c07200;
    height: 28px;
    text-decoration: none;
    background: url(../i/li_active.gif) no-repeat center left;

}

/* footer */

.footer {
    position: relative;
    color: #897059; /*border-top: solid 1px black;*/
   
    font-size: 11px;
    width: 100%;
    height: 105px;
    padding: 0;
    margin: 47px auto 0;
    background: url(../i/footer_top.gif) repeat-x top left;
}

.footer_frame{
    position: relative;
    width: 1052px;
    height: 100%;
    margin: 0 auto;

}

.footer a {
    color: #897059;
}

.copy {
    color: #897059;
    width: 400px;
    position: absolute;
    top: 50px;
}

.copy span{
    font-weight:bold;
}

.webdev {
    width: 400px;
    position: absolute;
    top: 50px;
    right:0;
    text-align: right;
    line-height: 16px;
}

.webdev a {
    color: #897059;
}



.team_item{
    float: left;
    width: 108px;
    margin-right: 50px;
margin-top: 30px;
}

.team_item img{
      position: relative;
    padding: 5px;
     top: 0;
    left: 0;
    border: 1px solid #ccc;
}

.fio{
    color: #fff;
    text-align:center;
    min-height:24px;
    width: 100%;
    padding-top: 4px;
    background: #94573b;
}

